{
  "schemaVersion": 1,
  "id": "citrus-dev",
  "version": "${version}",
  "name": "citrus-dev",
  "description": "",
  "authors": [],
  "contact": {},
  "license": "All-Rights-Reserved",
  "icon": "assets/citrus-dev/icon.png",
  "environment": "client",
  "entrypoints": {
    "client": [
      "de.fullrisk.citrusDev.client.CitrusDevClient"
    ],
    "main": [
      "de.fullrisk.citrusDev.CitrusDev"
    ]
  },
  "mixins": [
    "citrus-dev.mixins.json"
  ],
  "depends": {
    "fabricloader": ">=${loader_version}",
    "fabric-api": "*",
    "minecraft": "${minecraft_version}"
  }
}
